Bug 835454 - [abrt] tracker-0.14.1-1.fc17: __GI___libc_malloc: Process /usr/libexec/tracker-extract was killed by signal 11 (SIGSEGV)
[abrt] tracker-0.14.1-1.fc17: __GI___libc_malloc: Process /usr/libexec/tracke...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: tracker (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Deji Akingunola
Fedora Extras Quality Assurance
abrt_hash:7d8d73367c3d41e0a335fa7bc03...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-26 04:21 EDT by Dandim
Modified: 2013-07-31 18:59 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 18:59:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (124.65 KB, text/plain)
2012-06-26 04:21 EDT, Dandim
no flags Details
File: maps (46.83 KB, text/plain)
2012-06-26 04:21 EDT, Dandim
no flags Details
File: dso_list (9.93 KB, text/plain)
2012-06-26 04:21 EDT, Dandim
no flags Details
File: build_ids (4.04 KB, text/plain)
2012-06-26 04:21 EDT, Dandim
no flags Details

  None (edit)
Description Dandim 2012-06-26 04:21:21 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        /usr/libexec/tracker-extract
crash_function: __GI___libc_malloc
executable:     /usr/libexec/tracker-extract
kernel:         3.4.3-1.fc17.x86_64
pid:            13906
pwd:            /
time:           Út 26. červen 2012, 09:56:01 CEST
uid:            1000
username:       daniel

backtrace:      Text file, 127641 bytes
build_ids:      Text file, 4141 bytes
dso_list:       Text file, 10169 bytes
maps:           Text file, 47957 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/daniel/64

core_backtrace:
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7ccea _int_malloc libc.so.6 -
:a4ec59d7fc9c453fb4287d7ebc5fcf6579792e65 0x7fcb3 malloc libc.so.6 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x833ef - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x836b9 g_mutex_init libglib-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x26f6e - libgstreamer-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2f9b7 g_type_create_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x147a8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x42e25 gst_element_factory_create libgstreamer-0.10.so.0 -
:f23f8759450275e5e7c4881c8d6dcdec0554a0ce 0x4312f gst_element_factory_make libgstreamer-0.10.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x160a1 - libgstpbutils-0.10.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x2fa06 g_type_create_instance libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x147a8 - libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x15d71 g_object_newv libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16560 g_object_new_valist libgobject-2.0.so.0 -
:31243d0d107bba586a96433c76c87a26db1e826c 0x16894 g_object_new libgobject-2.0.so.0 -
:7d982b85513a02a6823da80f27b7a8e9c92e91a8 0x16b4f gst_discoverer_new libgstpbutils-0.10.so.0 -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x48a3 - libextract-gstreamer.so -
:cf6d07f8a73b77fa6aecf443fd9545fbea4126d7 0x6153 tracker_extract_get_metadata libextract-gstreamer.so -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9764 - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9c1d - [exe] -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x9faa - [exe] -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x476e5 g_main_context_dispatch libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47a18 - libglib-2.0.so.0 -
:e5945f7dae3fc83ad499da1ea5a464bfa0e68202 0x47e12 g_main_loop_run libglib-2.0.so.0 -
:5dcd0a7cfacb42a4af7bec875f9865e918cb6de5 0x754f main [exe] -

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-V8KEmOR5bi,guid=8ed0769e49f8b1fe592a7eb4000315b9
:XDG_RUNTIME_DIR=/run/user/daniel
:DISPLAY=:0
:DESKTOP_SESSION=gnome
:SSH_AUTH_SOCK=/run/user/daniel/keyring-9acy2B/ssh
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/12803,unix/unix:/tmp/.ICE-unix/12803
:WINDOWPATH=2
:PATH=/usr/local/bin:/usr/bin:/bin
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:GDMSESSION=gnome
:XDG_VTNR=2
:USERNAME=daniel
:XDG_SESSION_ID=64
:GPG_AGENT_INFO=/run/user/daniel/keyring-9acy2B/gpg:0:1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-V8KEmOR5bi,guid=8ed0769e49f8b1fe592a7eb4000315b9
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/gdm/auth-for-daniel-f7FFbw/database
:USER=daniel
:DBUS_STARTER_BUS_TYPE=session
:GNOME_KEYRING_PID=12799
:SHLVL=1
:PWD=/home/daniel
:GDM_LANG=cs_CZ.utf8
:GNOME_KEYRING_CONTROL=/run/user/daniel/keyring-9acy2B
:LANG=cs_CZ.utf8
:_=/usr/bin/dbus-launch
:LOGNAME=daniel
:HOME=/home/daniel

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             2005651456           unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 63200                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         2005651456           unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       63200                63200                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100002
:1:/dev/null
:pos:	0
:flags:	0100002
:2:/dev/null
:pos:	0
:flags:	0100002
:3:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:4:/dev/null
:pos:	0
:flags:	0100002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:socket:[1807595]
:pos:	0
:flags:	02004002
:7:socket:[1805991]
:pos:	0
:flags:	02004002
:8:anon_inode:inotify
:pos:	0
:flags:	02004000
:9:/home/daniel/.local/share/tracker/tracker-extract.log
:pos:	11677
:flags:	0102001
:10:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:11:socket:[1807598]
:pos:	0
:flags:	02004002
:12:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:13:pipe:[1806789]
:pos:	0
:flags:	02000001

smolt_data:
:
:
:Obecné
:=================================
:UUID: afb8543e-340a-44b4-9823-a4d60064e032
:OS: Fedora release 17 (Beefy Miracle)
:Výchozí startovací úroveň: Unknown
:Jazyk: cs_CZ.utf8
:Platfoma: x86_64
:BogoMIPS: 4589.43
:Výrobce CPU: GenuineIntel
:Model CPU: Intel(R) Core(TM) i5-2410M CPU @ 2.30GHz
:CPU Stepping: 7
:CPU Family: 6
:Číslo modelu CPU: 42
:Počet CPU: 4
:Rychlost CPU: 2301
:Systémová paměť: 7921
:Systémový odkládací prostor: 9983
:Výrobce: Hewlett-Packard
:Systém: HP ProBook 4530s A0001D02
:Formát desky: Notebook
:Jádro: 3.4.3-1.fc17.x86_64
:SELinux povolen: 1
:SELinux politika: targeted
:SELinux vynucen: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Zařízení
:=================================
:(6523:9106:4156:5756) pci, sdhci-pci, BASE, SD/MMC Host Controller
:(32902:7241:4156:5756) pci, None, PCI/ISA, HM65 Express Chipset Family LPC Controller
:(6523:9105:4156:5756) pci, None, BASE, Standard SD Host Controller
:(32902:278:4156:5756) pci, i915, VIDEO, 2nd Generation Core Processor Family Integrated Graphics Controller
:(32902:7190:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 4
:(32902:7184:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 1
:(32902:7186:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 2
:(5772:43:4156:5217) pci, ath9k, NETWORK, AR9285 Wireless Network Adapter (PCI-Express)
:(32902:7198:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 8
:(6523:9107:4156:5756) pci, jmb38x_ms, BASE, MS Host Controller
:(32902:7200:4156:5756) pci, snd_hda_intel, MULTIMEDIA, 6 Series/C200 Series Chipset Family High Definition Audio Controller
:(32902:7188:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 3
:(4147:404:4156:5757) pci, xhci_hcd, USB, uPD720200 USB 3.0 Host Controller
:(32902:7171:4156:5756) pci, ahci, STORAGE, 6 Series/C200 Series Chipset Family 6 port SATA AHCI Controller
:(32902:7213:4156:5756) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #2
:(32902:7206:4156:5756) pci, ehci_hcd, USB, 6 Series/C200 Series Chipset Family USB Enhanced Host Controller #1
:(32902:260:4156:5756) pci, agpgart-intel, HOST/PCI, 2nd Generation Core Processor Family DRAM Controller
:(32902:7226:4156:5756) pci, None, SIMPLE, 6 Series/C200 Series Chipset Family MEI Controller #1
:(32902:7194:4156:5756) pci, pcieport, PCI/PCI, 6 Series/C200 Series Chipset Family PCI Express Root Port 6
:(4332:33128:4156:5757) pci, r8169, ETHERNET, RTL8111/8168B PCI Express Gigabit Ethernet controller
:
:
:Informace o souborovém systému
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_daniel-lv_root / ext4 4096 4096 13091009 8398308 8267258 3276800 3052639 3052639
:/dev/sda1 /boot ext4 1024 1024 508644 398780 373180 128016 127655 127655
:/dev/mapper/vg_daniel-lv_home /home ext4 4096 4096 140328406 83889912 76865682 35127296 35065630 35065630
:

var_log_messages:
:Jun 26 09:56:01 daniel kernel: [202170.163727] tracker-extract[13906]: segfault at 12 ip 000000369da7ccea sp 00007fff29256da0 error 4 in libc-2.15.so[369da00000+1ac000]
:Jun 26 09:56:02 daniel abrt[13925]: Saved core dump of pid 13906 (/usr/libexec/tracker-extract) to /var/spool/abrt/ccpp-2012-06-26-09:56:01-13906 (206307328 bytes)
Comment 1 Dandim 2012-06-26 04:21:26 EDT
Created attachment 594396 [details]
File: backtrace
Comment 2 Dandim 2012-06-26 04:21:30 EDT
Created attachment 594397 [details]
File: maps
Comment 3 Dandim 2012-06-26 04:21:36 EDT
Created attachment 594398 [details]
File: dso_list
Comment 4 Dandim 2012-06-26 04:21:39 EDT
Created attachment 594399 [details]
File: build_ids
Comment 5 Fedora End Of Life 2013-07-03 17:40:50 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 6 Fedora End Of Life 2013-07-31 18:59:14 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.